### Signal

# Adw TabView::page-attached

#### Declaration

    void
    page_attached (
      AdwTabView* self,
      AdwTabPage* page,
      gint position,
      gpointer user_data
    )

#### Description [src]

Emitted when a page has been created or transferred to `self`.

A typical reason to connect to this signal would be to connect to page signals for things such as updating window title.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 1.0

#### Parameters

`page` | `AdwTabPage`
| A page of `self`.
| The data is owned by the caller of the function.
`position` | `gint`
| The position of the page, starting from 0